:aq
echo mcs:
%passcom%password>%tempbat%temp.bat
call %tempbat%temp.bat
echo Entered mcs: %lok%>>%a%markstat.mdb
echo command mcs: %lok% was entered>>%a%cmdlst.dat
call %batchcom%morecmds.bat %lok%
if "%lok%"=="quit" goto zoz
::                       ^====i enter
goto aq
:zoz
